Intermittent browser/components/extensions/test/browser/browser_ext_tabs_onHighlighted.js | Test timed out -

RESOLVED INCOMPLETE

Status

()

Toolkit
WebExtensions: Untriaged
P5
normal
RESOLVED INCOMPLETE
3 months ago
2 months ago

People

(Reporter: Treeherder Bug Filer, Unassigned)

Tracking

({intermittent-failure})

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

3 months ago
treeherder
Filed by: archaeopteryx [at] coole-files.de

https://treeherder.mozilla.org/logviewer.html#?job_id=126648269&repo=mozilla-inbound

https://queue.taskcluster.net/v1/task/VjMCtHvdS9C3l4Kld8scrQ/runs/0/artifacts/public/logs/live_backing.log

[task 2017-08-29T06:30:50.962651Z] 06:30:50     INFO - TEST-PASS | browser/components/extensions/test/browser/browser_ext_tabs_onHighlighted.js | Got expected onHighlighted event - Expected: onHighlighted, Actual: onHighlighted - 
[task 2017-08-29T06:30:50.987290Z] 06:30:50     INFO - TEST-PASS | browser/components/extensions/test/browser/browser_ext_tabs_onHighlighted.js | No events remaining before testing openWindow. - Expected: 0, Actual: 0 - 
[task 2017-08-29T06:30:50.991142Z] 06:30:50     INFO - Buffered messages logged at 06:29:37
[task 2017-08-29T06:30:51.005355Z] 06:30:51     INFO - TEST-PASS | browser/components/extensions/test/browser/browser_ext_tabs_onHighlighted.js | No events remaining before testing openWindow. - Expected: 0, Actual: 0 - 
[task 2017-08-29T06:30:51.019322Z] 06:30:51     INFO - Buffered messages logged at 06:29:38
[task 2017-08-29T06:30:51.022103Z] 06:30:51     INFO - TEST-PASS | browser/components/extensions/test/browser/browser_ext_tabs_onHighlighted.js | No events remaining before testing openWindow. - Expected: 0, Actual: 0 - 
[task 2017-08-29T06:30:51.037038Z] 06:30:51     INFO - Buffered messages finished
[task 2017-08-29T06:30:51.055339Z] 06:30:51     INFO - TEST-UNEXPECTED-FAIL | browser/components/extensions/test/browser/browser_ext_tabs_onHighlighted.js | Test timed out - 
[task 2017-08-29T06:30:51.083203Z] 06:30:51     INFO - Not taking screenshot here: see the one that was previously logged
[task 2017-08-29T06:30:51.087697Z] 06:30:51     INFO - TEST-UNEXPECTED-FAIL | browser/components/extensions/test/browser/browser_ext_tabs_onHighlighted.js | Extension left running at test shutdown - 
[task 2017-08-29T06:30:51.096387Z] 06:30:51     INFO - Stack trace:
[task 2017-08-29T06:30:51.106255Z] 06:30:51     INFO -     chrome://mochikit/content/tests/SimpleTest/ExtensionTestUtils.js:ExtensionTestUtils.loadExtension/<:109
[task 2017-08-29T06:30:51.109268Z] 06:30:51     INFO -     chrome://mochikit/content/browser-test.js:Tester.prototype.nextTest<:416
[task 2017-08-29T06:30:51.129879Z] 06:30:51     INFO -     timeoutFn@chrome://mochikit/content/browser-test.js:898:9
[task 2017-08-29T06:30:51.132778Z] 06:30:51     INFO -     setTimeout handler*Tester_execTest@chrome://mochikit/content/browser-test.js:860:9
[task 2017-08-29T06:30:51.141935Z] 06:30:51     INFO -     Tester.prototype.nextTest</<@chrome://mochikit/content/browser-test.js:694:7
[task 2017-08-29T06:30:51.153429Z] 06:30:51     INFO -     SimpleTest.waitForFocus/waitForFocusInner/focusedOrLoaded/<@chrome://mochikit/content/tests/SimpleTest/SimpleTest.js:795:59

Comment 1

3 months ago
1 failures in 939 pushes (0.001 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-inbound: 1

Platform breakdown:
* linux32: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1394721&startday=2017-08-28&endday=2017-09-03&tree=all
https://wiki.mozilla.org/Bugmasters#Intermittent_Test_Failure_Cleanup
Status: NEW → RESOLVED
Last Resolved: 2 months ago
Resolution: --- → INCOMPLETE
You need to log in before you can comment on or make changes to this bug.